LABINVENT (Inventirap) - Actions #5010
Actions # 4970 (Nouveau): ******* FEATURE - GENERAL *******

GENERAL - Faire un merge de dev-IRAP dans dev pour laisser dev dans un état clean (README,

numero version, date, ...)
05/10/2017 03:11 pm - Etienne Pallier

Status: Fermé Start date: 05/10/2017
Priority: Immédiat Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.6.x Spent time: 0.00 hour
Description

History

#1 - 05/10/2017 03:11 pm - Etienne Pallier

- Parent task set to #4970

#2 - 05/12/2017 11:15 am - Etienne Pallier
- Priority changed from Normal to Immédiat

#3 - 05/19/2017 05:12 pm - Etienne Pallier
- % Done changed from 0 to 100

#4 - 05/19/2017 05:12 pm - Etienne Pallier
- Status changed from Nouveau to Fermé
